$(function(){
	$(".l_aside ul li").mouseenter(
		function(){
			$(".l_aside li .sub_ctn").css("display","none");
			$(this).find(".sub_ctn").css("display","block");
			$(this).addClass("active");
		}
	);
	$(".l_aside li").mouseleave(
		function(){
			$(".l_aside li .sub_ctn").css("display","none");
			$(".l_aside li").removeClass("active");
		}
	);
});
function onclickBoard(n) {
    for (i = 1; i < 6; i++) {
        eval("document.getElementById('l0" + i + "').className=''");
        eval("document.getElementById('lx0" + i + "').style.display='none'");
    }
    eval("document.getElementById('l0" + n + "').className='act'");
    eval("document.getElementById('lx0" + n + "').style.display='block'");
}